.ais-SearchBox button {
  display: none;
}

.ais-SearchBox {
  width: 100%;
}

.ais-Hits {
  width: 100%;
  max-height: 90vh;
  overflow-y: auto;
  position: absolute;
  z-index: 999;
  top: 50px;
  border-radius: 4px;
  background-color: var(--pure-0);
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
}

.home .ais-Hits {
  width: 81%;
  top: 850px;
}

.ais-Hits ul {
  padding: 16px;
  margin: 0;
}
.ais-Hits ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
}

.ais-Hits a,
.home .ais-Hits a {
  text-decoration: none;
  background: transparent;
  transition: background 0.2s ease-in-out;
}

.ais-Hits a:hover,
.home .ais-Hits a:hover {
  background: #e6ecf5;
}

.ais-Hits a {
  padding: 16px;
  display: block;
  border-bottom: 1px solid var(--gray-10);
}
.ais-Hits a span {
  text-transform: uppercase;
}

.ais-Hits a span:first-child {
  font-weight: var(--font-weight-medium);
}

.tag-abas {
  color: var(--gray-80);
  font-size: var(--font-size-scale-down-01);
}

.ais-Hits p {
  margin: 8px 0;
  font-size: var(--font-size-scale-up-03);
}
